filename = 'lambdynamiclights-4.11.0+26.1.2.jar'
name = 'LambDynamicLights'
side = ''
x-prismlauncher-loaders = [ 'neoforge', 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'LambDynamicLights 4.11.0 (26.1.2)'

[download]
hash = 'd9d1835638690e3da47f821a6e8d6f7d559bab68'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8257060
project-id = 393442